Camtasia (Mac): Sparkle の MITM 攻撃に対する脆弱性について

 

問題

弊社では、弊社の Mac ソフトウェアで利用している Sparkle アップデート フレーム ワーク内に最近、脆弱性が発見されたことを把握しております。弊社開発チームがこの問題を解決するよう積極的に取り組んでいます。また、弊社では準備が整い次第 Camtasia for Mac のアップデート版を提供します。

 

解決策

*更新*

2016 年 3 月 8 日から Sparkle MITM の脆弱性に対処した Camtasia (Mac) のアップデートを提供しています (Camtasia for Mac バージョン 2.10.5)。Camtasia を開き以下のように Camtasia のメニューから [ Check for Update ] (アップデートのチェック)を選択するとダウンロードが可能です。

Camtasia for Mac:

image1.png

 

 

 

 

 

217109287